.seed-hp-banner > .stk-container {
	min-width: 1005px;
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translate(-50%, -50%);
}
.seed-hp-banner {
	background-position: center -40px;
}

.hero-banner-slider{
height: calc(100vh - 106px) !important;
  min-height: calc(100vh - 106px) !important;
	overflow: hidden;
}

.stk-block-carousel__buttons{
	bottom:20%;
	right:5%;
}

/* ------------------------------- Spotlight ------------------------------- */
.spotlight-carousel .swiper-wrapper {
	margin: 0 0 50px 0;
}
.swiper-slide .spotlight-item-wrapper {
	position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.swiper-slide .spotlight-item-wrapper .spotlight-item-left {
	position: relative;
	width: 100%;
	padding: 0 60px;
	display: flex;
    flex-direction: column;
    align-items: center;
}
.swiper-slide .spotlight-item-wrapper .img-wrapper {
	position: relative;
	width: 100%;
	display: flex;
    flex-direction: column;
    align-items: start;
	gap: 8px;
}
.swiper-slide .image-caption {
	position: relative;
	width: 100%;
	text-align: right;
	color: #AAAAAA;
	font-size: 14px;
	line-height: 16px;
}
.swiper-slide .spotlight-item-wrapper .spotlight-item-left .spotlight-item-cnt,
.swiper-slide .spotlight-item-wrapper .spotlight-item-left .spotlight-item-head {
	width: 100%;
/* 	max-width: 450px; */
}
.swiper-slide .spotlight-item-wrapper .date-icon img {
    border-radius: unset;
}
.swiper-slide .spotlight-item-wrapper img {
	width: 100%;
	display: block;
	aspect-ratio: 16 / 9;
    object-fit: cover;
	border-radius: 20px;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
	width: 63px;
	left: auto;
    right: 100px;
    top: auto;
    bottom: 0;
    border-radius: 50%;
	transition: all 0.3s;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
	width: 63px;
	right: 0;
    top: auto;
    bottom: 0;
    border-radius: 50%;
	transition: all 0.3s;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	content: url('../images/slider-left.svg');
	line-height: unset;
	width: 63px;
	height: 100%;
    display: flex;
    align-items: center;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
	content: url('../images/slider-right.svg');
	line-height: unset;
	width: 63px;
	height: 100%;
    display: flex;
    align-items: center;
}
/* .swiper-button-prev:hover, .swiper-rtl .swiper-button-next:hover {
	right: 108px;
}
.swiper-button-next:hover, .swiper-rtl .swiper-button-prev:hover {
	right: -8px;
} */
.swiper-pagination-bullet {
	width: 6px;
	height: 6px;
	background: #008C8570;
	border-radius: 8px;
	opacity: 1;
	margin: 0 9px !important;
	transition: all .3s ease-in-out;
}
.swiper-pagination-bullet-active {
	width: 40px;
	background: #008C85;	
}
/* ------------------------------- Spotlight ------------------------------- */

#homeLatestScoop.listing-wrapper {
	position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	gap: 40px 80px;
}
#homeLatestScoop.listing-wrapper .item-wrapper {
    position: relative;
    width: 100%;
    max-width: calc((100% - 80px) / 2);
}
#homeLatestScoop.listing-wrapper .item-wrapper a {
	display: flex;
	align-items: center;
	gap: 20px;
}
#homeLatestScoop.listing-wrapper .item-wrapper a:hover {
	color: initial;
}
#homeLatestScoop.listing-wrapper .item-wrapper a .img-wrapper {
	max-width: 50%;
	margin: 0;
}
#homeLatestScoop.listing-wrapper .item-wrapper a .img-wrapper img {
	aspect-ratio: 4 / 3;
    object-fit: cover;
	border-radius: 20px;
}
#homeLatestScoop.listing-wrapper .summary-wrapper {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
#homeLatestScoop.listing-wrapper .spotlight-item-head {
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 12px 0;
}
#homeLatestScoop.listing-wrapper .item-wrapper a:hover .spotlight-item-head {
	color: #0049E6;
}
#homeLatestScoop.listing-wrapper .brief-description {
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 22px;
    max-height: 44px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	margin: 0;
}
#homeLatestScoop.listing-wrapper .date-time-wrapper {
    position: relative;
    display: flex;
    gap: 12px;
    margin: 0 0 12px 0;
}
#homeLatestScoop.listing-wrapper .date-icon img {
    width: 45px !important;
    aspect-ratio: 1 / 1 !important;
    border-radius: 0 !important;
}
#homeLatestScoop.listing-wrapper .date-time {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}
#homeLatestScoop.listing-wrapper .spotlight-item-date, 
#homeLatestScoop.listing-wrapper .spotlight-item-time {
    font-weight: 500;
}
#homeLatestScoop.listing-wrapper .spotlight-item-time {
    color: #999999;
}
#homeLatestScoop.listing-wrapper .item-detail-btn {
    font-weight: 600;
    color: #008C85;
	margin: 0;
}
#homeLatestScoop.listing-wrapper .item-detail-btn:after {
    content: '';
    background: url(../images/slider-right.svg) no-repeat;
    background-size: contain;
    line-height: unset;
    width: 34px;
    height: 100%;
    aspect-ratio: 63 / 20;
    position: relative;
	bottom: 4px;
    display: inline-flex;
    align-items: center;
    margin: 0 0 0 12px;
    transition: all .3s linear;
}
#homeLatestScoop.listing-wrapper .item-detail-btn:hover:after {
    left: 8px;
    transition: all .3s linear;
}

/* ------------------------------- Programmes Showcase ------------------------------- */
.sticky-section {
/* 	height: 100vh; */
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
	font-size: 2rem;
	position: relative;
	transition: all 2s ease-out !important;
	z-index: 1;
}
.sticky-section.first-section {
	position: sticky;
	top: 0;
	z-index: 1;
}
.sticky-section.second-section {
	position: sticky;
	top: 0;
	z-index: 2;
}
.sticky-section.third-section {
	z-index: 3;
}



.ins-rss-wrapper iframe {
	height: 350px;
}



.latest-scoop-img {
	top: -455px !important;
    right: -350px !important;
	z-index: 3 !important;
}

.the-changemaker-journey{justify-content:center!important}

.sticky-title {
	animation: fade-out linear forwards; 
  animation-timeline: view();   
  animation-range: cover 0% cover 70%;
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@media only screen and (max-width: 768px) {
	#homeLatestScoop.listing-wrapper {
		gap: 24px;
	}
	#homeLatestScoop.listing-wrapper .item-wrapper {
		max-width: calc((100% - 24px) / 2);
	}
	#homeLatestScoop.listing-wrapper .item-wrapper a {
		flex-direction: column;
	}
	#homeLatestScoop.listing-wrapper .item-wrapper a .img-wrapper {
		max-width: unset;
	}
	
	.stk-block-carousel__buttons{
	top:12%;
	right:2%;
}
}

/* Mobile */
@media only screen and (max-width: 480px) {
	.swiper-slide .spotlight-item-wrapper {
		flex-direction: column-reverse;
		gap: 15px;
	}
	.swiper-slide .spotlight-item-wrapper .spotlight-item-left {
		    padding: 0;
	}
	.swiper-slide .spotlight-item-wrapper .spotlight-item-left .spotlight-item-cnt, 
	.swiper-slide .spotlight-item-wrapper .spotlight-item-left .spotlight-item-head {
		font-size: 24px;
		margin-bottom: 14px;
	}
	.ins-rss-wrapper iframe {
		height: 300px;
	}
	
	#homeLatestScoop.listing-wrapper .item-wrapper {
        max-width: unset;
    }
}